<!DOCTYPE html> 
<html lang="pt-br">
    <head>
        <title> Primeira aula HTML </title>
        <meta charset="utf-8"/> 
    </head>
    <body>
        <h1>Role o Dado</h1>
        <h2>Role o Dado</h2>
        <h3>Role o Dado</h3>
        <hr>
        <p>Clique</p>
        <a href="https://www.momentodivino.com.br/img/webp/imagens8/deus-abencoe-seu-dia-5116UpCR1USOV8.webp" target ="blank" title="ir ao site?">
            <img src="download.png" width="100px">
        </a>
        <a href="http://globo.com" target="_self" title="ir a globo.com">Site globo... </a>
    </body>
</html>